<?xml version="1.0" encoding="windows-1251"?>
<GrandSmeta>
  <GsDocSignatures>
    <Item Caption="Основание" ID="100" Value=""/>
    <Item Caption="Код объекта" ID="105" Value=""/>
    <Item Caption="Инвентарный номер" ID="104" Value=""/>
    <Item Caption="Локальный номер ЛС" ID="103" Value=""/>
    <Item Caption="Локальный номер ОС" ID="115" Value=""/>
    <Item Caption="Наименование дочернего общества" ID="107" Value=""/>
    <Item Caption="Наименование объекта" ID="110" Value=""/>
    <Item Caption="Наименование работ и затрат (содержание работ)" ID="108" Value=""/>
    <Item Caption="Наименование локальной сметы" ID="111" Value=""/>
    <Item Caption="Тип работ" ID="109" Value=""/>
    <Item Caption="Составлен(а) в ценах по состоянию на" ID="102" Value=""/>
    <Item Caption="Составил" ID="300"/>
  </GsDocSignatures>
</GrandSmeta>
